body::-webkit-scrollbar {
    width: 10px;
}

body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);
	border-radius: 16px;
	background-color: rgba(0,0,0,0.3);
}

body::-webkit-scrollbar-thumb {
    background-color: rgba(0,0,0,0.5);
    border-radius: 16px;
	
    
}
